input.error,
textarea.error {
    border: 1px solid red !important;
}

/*=============article=======================*/
.article_adaptive img {
    width: 100%;
    height: auto;
}
.article_yakor a{
    padding: 5px 0;
    color: #767676;    
    transition: all .25s ease;
}
.article_yakor a:hover {
        color: #59b67a!important;}
.article_yak{ width: 70%;}
.article_yak ul li{
    margin-bottom: 0px;
    border-bottom: 1px solid #76767670;}
.desc-sect__about-text h2,h3,h4,h5{
    font-weight: 500;
    line-height: 1.4;
}
.desc-sect__about-text a{ text-decoration: underline; color: #424242;}
.desc-sect__about-text a:hover{ text-decoration: none; color: #59b67a; border-color:#59b67a; }
.def-btn_article{
        display: inline-flex;
        justify-content: center;
        align-items: center;
        white-space: nowrap;
        font-size: 16px;
        font-weight: 400;        
        user-select: none;
        cursor: pointer;
        border: none;
        line-height: 160%;        
        height: 52px;
        padding: 0 2.14286em;            
        transition: all .25s ease;   
        border: 1px solid #424242;
        text-decoration: none  !important;
}
/*========================================================*/

@media only screen and (max-width: 992px){
    .desc-sect__about{flex-direction: column;}
    .desc-sect__about-img{display: block; flex: 0 0 0;}
    .desc-sect__about-text{margin-bottom: 30px;}
}
@media only screen and (max-width: 576px){
    .desc-sect__about-img>*{height: 250px;}
    iframe
}
/*=============================================*/

#quiz-dialog {
    padding: 0;
}
.rev-sect__item-text_m {
        padding: 16px;
        padding-left: 25px;
        font-size: 16px;
        line-height: 1.57143em;
        overflow: hidden;
        max-height: 180px;
}
/*===========================================*/
.iabout-sect__content ul{
        order: 3;
        margin-top: 10px;
}
.est-sect__select .est-sect__select_list li{
        margin-bottom: 4px;        
}
.iabout-sect__ul2{
        order: inherit;
        margin-top: 10px;
}
/*===============================================*/
.sort-sect__block {
    border: 0;
}

#mse2_selected {
    padding: 0 !important;
}

.filter_title_main {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 137%;
    margin-bottom: 40px;
}

fieldset {
    padding: 0;
}

.iabout-sect__subtitle_2{
    font-size: 23px;
}
.iabaut-sect_text{
    padding: 20px 0;
}

.est-sect__title{
    margin-bottom: 50px ;
}
.est-sect__items{
    display: flex;
    flex-direction: column;
}
@media only screen and (max-width: 480px){
    .est-sect__items {
      display: block;
    }
}

/*------------------------------------------------------------------*/
@media only screen and (max-width: 576px){
   .nav-sect {
        --height-content: 250px;
} 
    .filter_title_main{
        font-size: 20px;
    }
    .nav-sect__content{
        margin-top: calc(var(--height-content)/ -2.8);
}
}
/*--------------------------------------------------------------------*/
.lsi_hause_sect{
    padding: 0px 20px;
}
.lsi_hause{
    list-style-type: square;
}

/*=====================Geo===================================*/
.geo-sect{
    padding: 60px 0;
}
.geo-sect__container{
    width: 100%;
    max-width: calc(var(--max-width) + (2 * var(--padding)));
    margin: 0 auto;
    padding: 0 var(--padding);
    
}
.gpoin_desc{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 30px;
    margin-bottom: 30px;
}
.gpoint_title{
    margin-bottom: 15px;
    font-size: 24;
    font-weight: 700;
}
.gpoin_desc_text{
    
}
.gpoin_desc_imgmain{
    position: relative;
    overflow: hidden;
    min-height: 390px;  
}
.gpoin_desc_imgmain img{
    position: absolute;
    top: 0;
    left: 0;
}
.gpoin_desc_text_intro{
    display: flex;
    margin-bottom: 15px;
}
.gpoin_desc_text_intro_img img{
    padding: 15px;
    width: 90px;
}
.gpoint_kstati{
    padding: 20px;
}
.gpoint_text_3{
    margin-top: 15px;
    margin-bottom: 30px;
}
.gpoint_gallery{
    flex: 0 0 100%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);    
    grid-gap: 30px;
    margin-bottom: 30px;
}
.gpoint_gallery__item{
    position: relative;
    overflow: hidden;
    max-height: 250px;
}
.gpoint_gallery__item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 992px){
    .geo-sect{
        padding: 40px 0;}
    .gpoin_desc{
        grid-column-gap: 20px;}
    .gpoint_title{
        font-size:28px;}
}
@media only screen and (max-width: 768px){
    .geo-sect{
        padding: 32px 0;}
    .gpoin_desc{
        display: flex;
        flex-direction: column;}
    .gpoint_title{
        font-size:24px;
        margin-bottom: 20px;}
    .gpoin_desc_text{
        display: contents;}
    .gpoin_desc_text2{
        margin-bottom: 20px;
    }
    .gpoint_gallery{
        grid-template-columns: repeat(2,1fr);
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 576px){
    .gpoin_desc_imgmain{
        min-height: 50vw;
    }
    .gpoint_gallery{
        display: block;
    }
    .gpoint_gallery__item{
        height: 340px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px){
    .gpoin_desc_imgmain{
        min-height: 70vw;        
    }
    .gpoin_desc_text_intro_img img{
        padding: 5px;
        width: 50px;
    }
}
/*-------------------------Ипотека---------------------------*/
.cred_container{
    width: 100%;
    max-width: calc(var(--max-width) + (2 * var(--padding)));
    margin: 0 auto;
    padding: 0 var(--padding);   
}
.cred__one{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 80px;
    padding: 60px 0;
}
.cred_sectbottom{
    background-color: #1d1d1d;
    color: #a7a7a7;
}
.cred_sectbottom_container{
    
    width: 100%;
    max-width: calc(var(--max-width) + (2 * var(--padding)));
    margin: 0 auto;
    padding: 0 var(--padding);
}
.cred_desc_1{
    padding-right: 40px;
    font-weight: 500;
    color: #424242;
}
.cred_desc_titleMain{
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 5px;
}
.cred_desc_titleMain span{
    color: #59b67a;
}
.cred_desc_txt{
    padding-right: 70px;
    margin-bottom: 20px;
}
.cred_desc_title{
   font-size: 20px;
   font-weight: 700; 
   margin-bottom: 5px;
}
.cred_desc_txt ul{
    padding-left: 15px;
}
.cred_desc_txt li{
    list-style: disc;
    
}
.cred_desc_txt li::marker{
    color: #59b67a;
    font-size: 18px;
}
.cred_img_pic1{
    position: relative;
   /* overflow: hidden;
    min-height: 390px;  */
}
.cred_img_pic1 img{
    position: absolute;
    top: 0;
    left: -20px;
    width: 104%;
    height: auto;
}
.cred_img_pic2{
    position: relative;
   /* overflow: hidden;
    min-height: 390px;  */
}
.cred_img_pic2 img{
    position: absolute;
    top: 0;
/*    left: 50px;*/
    width: 104%;
    height: auto;
}
.cred_desc_2{
    padding-top: 160px;
    padding-left: 90px;
}
.cred__two_desc{
    margin-top: 50px;
}
.cred_bottom_txt{
    padding: 60px 0 60px 20px;
}
.cred_bottom_txt li{
    list-style-type: disc;
    margin-bottom: 5px;
}
@media only screen and (max-width: 1200px){
    .cred_desc_1{
    padding-right: 0px;
    padding-left: 20px;}
    .cred_img_pic1 img {
        width: 95%; 
        left:0;}
    .cred_img_pic2 img {
        width: 95%;    }
    .cred_desc_2{
    padding-top: 95px;
    padding-left: 45px;}  
}
@media only screen and (max-width: 992px){
    .cred_desc_2{
    padding-top: 5px;
    padding-left: 20px;}
    .cred_desc_txt {
        padding-right:25px;    }
    .cred__one{margin-bottom: 0px;}
}
@media only screen and (max-width: 768px){    
    .cred__one{display: block;}
    .cred_img_pic1, .cred_img_pic2{
        display: none;
    }
}
/*====================проект-галереи===================*/
.desc-sect__about-gal [data-img] img{
    height: auto;
}
.desc-sect__about-gal{
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px;
}
.video_sect{
    display: flex;    
    padding: 20px;
    border: 1px solid #424242;
}
.video_sect__item{
flex: 0 0 calc(50% - 10px);
}
.video_sect_desc{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px 65px;
    font-size: 14px;
}
.video_sect_desc_title{
    font-size: 20px;
    font-weight: 700;
    color: #424242;
    margin-bottom: 15px;
}
.video_sect_desc_txt_link{
    padding: 0;
    min-height: inherit;
}
@media only screen and (max-width: 768px){
    .video_sect__item{flex: 0 0 calc(60% - 10px);}  
    .video_sect_desc{padding: 30px 30px;} 
}
@media only screen and (max-width: 576px){
    .video_sect{flex-direction: column; padding: 10px}
    .video_sect__item{flex: 0 0 100%; margin-bottom: 15px;}  
    .video_sect_desc{flex: 0 0 100%; padding: 0 5px;} 
    .video_sect_desc_title{margin-bottom: 3px; font-size: 16px;}
}
@media only screen and (max-width: 480px){
    .video_sect{padding: 0;}
    .video_sect__item{margin-bottom: 8px;}  
    .video_sect_desc{padding: 0 10px;} 
    .video_sect_desc_title{margin-bottom: 0; font-size: 16px;}
    .video_sect_desc_txt_link{flex-wrap: nowrap;}
}
/*------------------------------------------------------*/
.est-sect__item-val{
    font-weight: 800;
    font-size: 18px;
}
/*-----------------youtube_video-------------------------*/
.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
  }

  .youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
  }

  .youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
  }

  .youtube-player img:hover {
    -webkit-filter: brightness(75%);
  }

  .youtube-player .play {
    height: 48px;
    width: 68px;
    left: 50%;
    top: 50%;
    margin-left: -34px;
    margin-top: -24px;
    position: absolute;
    background: url('https://i.ibb.co/j3jcJKv/yt.png') no-repeat;
    cursor: pointer;
  }
/* ------------------------------------------------ */
.est-sect[data-horizontal] .est-sect__item{
    pointer-events: auto;
}

/*----------------------------------------------------*/
.info-sect__text{
font-size: smaller;
padding-left: 5px;
margin: 20px 0;
}
.info-sect__text p{
padding: 5px 2px;
/*text-indent: 20px;*/
}
/*-----------------акция-------------------------------*/
.stock-sect__item-img {
    width: 150px;
}
@media only screen and (max-width: 480px){
.stock-sect__item-img {
    width: 250px;
}}
@media only screen and (max-width: 992px){
.stock-sect__item-img {
    width: 200px;
}}